{% extends 'thoughts/base.html' %}
{% load static%}


{% block content %}
      <nav>
        <a href="{% url 'home_page' %}">Home</a>
      </nav>
    <main>
      <h1>Welcome! Please Sign Up here!</h1>
    </main>
    <div class="thought-grid">
        {% if login == None %}
        <div class="SignUpForm">
            <h1>Sign up!</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Sign Up</button>
            </form>
        </div>
        {% endif %}
    </div>
{% endblock content %}
